Для отображения персонализированного контента и рекламных сообщений, а также хранения личных настроек на локальном компьютере веб-сайт www.vdgb.ru используют технологию cookie и аналогичные. Продолжив использование наших веб-сайтов, Вы даете согласие на обработку персональных данных, выражаете согласие с Политикой конфиденциальности www.vdgb.ru и применением этих технологий.

ПРОДАЖА И ВНЕДРЕНИЕ 1С

по всей России

Быстрый поиск элементов в адмике


Название

Цена

Количество

Сумма

Цена

5400 руб.

Количество

Сумма

5400 руб.

Модуль расширяет стандартный поиск в административной панели, делая его незаменимым помощником контент редактора и администратора.

Все результаты поиска кликабельны, реализована интеллектуальная подсветка поисковой фразы.

Установив модуль, вы сможете на любой странице в админке искать элементы инфоблоков - новости, товары, статьи; а также другие сущности (полный список ниже).

Искать можно по следующим сущностям:

  1. Элементы инфоблоков
    1. Прямой запрос по ID, пример: id 146
    2. Поиск по названию, пример: el ремень
    3. Поиск по символьному коду, пример: el last-news
  2. Инфоблоки, пример: ib 1
  3. Разделы инфоблоков, пример: se 3
  4. Пользователи
    1. Прямой запрос по Id, пример: us 1
    2. Поиск по email, пример: us help@uniplug.ru
  5. Типы почтовых событий,
        пример: mt sale_new_order
  6. Умный поиск - поиск по всем
        возможным вариантам, пример: ++ремень

Как искать: в поисковой строке (правый верхний угол) ввести код сущности по которой нужно произвести поиск, затем сразу или через пробел поисковую фразу. Примеры работы вы можете посмотреть в видео ниже.

Модуль успешно функционирует и помогает редакторам и контент-менеджерам на ряде крупных магазинов и новостных порталов.

В ближайших обновлениях:

  • Ускорение поиска
  • Поиск по артикулу товара
  • Поиск по штрих коду товара (при использовании модуля торгового каталога)
  • Поиск по содержимому свойств элемента инфоблока
  • Настраиваемые ключи для поиска по сущностям
  • Открытое PHP API для разработчиков
Важно
Для работы модуля требуется версия PHP не ниже 5.4.0

Для разработчиков

Коллеги, если вы планируете интеграцию с нашим модулем, напишите нам. Будем рады проконсультировать по API и дать общие рекомендации по оптимизации работы.



После стандартной установки из маркетплейс решение готово к работе.





ВАМ ПОДАРОК

Вернём 20% услугами при покупке коробки

Подробнее

Заказать обратный звонок

Позвонить
Отправлено! В самое ближайшее время наш менеджер свяжется с Вами.